[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: librpm / corrupt free list in an FD_t (help please)



On Fri, Jan 10, 2003 at 04:26:21PM -0500, Tristan Van Berkom wrote:
> 	Ok one last question I forgot to ask (duh)
> if I convert the rpmdb to db3 with convertdb1.c
> and upgrade to librpm 4.1; will librpm 4.1 be able
> to install/read/etc packages generated by rpm 3.0.4 ?

Yes.

I'd still suggest using something other than rpm-3.0.4
to build packages, rpm-3.0.x is dead, has been for several
years.

73 de Jeff

-- 
Jeff Johnson	ARS N3NPQ
jbj@redhat.com (jbj@jbj.org)
Chapel Hill, NC





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []